{% block branding %}
<h1 id="site-name"><a href="{% url 'admin:index' %}">Polls Administration</a></h1>
{% endblock %}
<h1>{{ index.question_text }}</h1>

{% if error_message %}<p><strong>{{ error_message }}</strong></p>{% endif %}

<form action="{% url 'howdy:vote' test.id %}" method="post">
{% csrf_token %}
{% for TestSubtype in test.choice_set.all %}
    <input type="radio" name="TestSubtype" id="TestSubtype{{ forloop.counter }}" value="{{ TestSubtype.id }}" />
    <label for="TestSubtype{{ forloop.counter }}">{{ TestSubtype.choice_text }}</label><br />
    {% empty %}
        <p>Sorry, no available choices.</p>
    {% endfor %}
<input type="submit" value="Vote" />
</form>
